<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;
use Illuminate\Contracts\Queue\ShouldQueue;

class PhotosManquantes extends Mailable
{
    use Queueable, SerializesModels;

    public $photos_manquantes;
    public $localisations;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($photos_manquantes, $localisations)
    {
        $this->photos_manquantes = $photos_manquantes;
        $this->localisations = $localisations;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this->view('mail.photos_manquantes');
    }
}
